if SERVER then
	AddCSLuaFile()
end

SWEP.Base = "weapon_cuff_base"

SWEP.Category = "Fesseln"
SWEP.Spawnable = true

SWEP.Slot = 3
SWEP.PrintName = "Taktische Fesseln"

SWEP.CuffTime = 0.4
SWEP.CuffSound = Sound("buttons/lever7.wav")

SWEP.CuffMaterial = "phoenix_storms/bluemetal"
SWEP.CuffRope = "cable/blue"

SWEP.RopeLength = 100

SWEP.CuffStrength = 0.6
SWEP.CuffRegen = 0.8

SWEP.CuffReusable = true
SWEP.CuffRecharge = 7.5

SWEP.CuffBlindfold = true
SWEP.CuffGag = true

SWEP.CuffStrengthVariance = 0.02
SWEP.CuffRegenVariance = 0.02